<!DOCTYPE html>
<html lang= "fr">
  <head>
    <meta charset="utf-8">
    <title> One Piece </title >
    <link rel=" stylesheet " href= "nav+header.css">
    <link rel=" stylesheet " href= " couleurs.css ">
    <link rel=" stylesheet " href= "Equipage.css">
    <link rel="icon" href="strawhat.png">
  </head>
  <body>
    <header>
        <img src="banniereOP.jpg" alt="Une banniere One Piece">
    </header>
    <nav>
        <ul>
          <li><a href="Accueil.html">Accueil</a></li>
          <li><a href="opening.html">Saisons</a></li>
          <li><a href="serietv.html">Personnages</a></li>
          <li class="active"><a href="">Equipages</a></li>
          <li><a href="">Quizz</a></li>
        </ul>
    </nav>
        
    <main>
        <h1>Les Equipages les plus connus de OnePiece</h1>
        <table>
            <caption>EQUIPAGE DES MUGIWARA</caption>
            <tr><th>Role</th><th>Nom</th><th>Prime</th></tr>
            <tr><th>Capitaine</th><td>Monkey D. Luffy</td><td>3.000.000.000</td></tr>
            <tr><th>Commandant en chef</th><td>Roronoa Zoro</td><td>1.111.000.000</td></tr>
            <tr><th>Second Commandant</th><td>Vinsmoke Sanji</td><td>1.032.000.000</td></tr>
            <tr><th>Membre</th><td>Nami</td><td>366.000.000</td></tr>
            <tr><th>Membre</th><td>Usopp</td><td>500.000.000</td></tr>
            <tr><th>Membre</th><td>Jimbei</td><td>1.100.000.000</td></tr>
            <tr><th>Membre</th><td>Chopper</td><td>1.000</td></tr>
            <tr><th>Membre</th><td>Brook</td><td>383.000.000</td></tr>
            <tr><th>Membre</th><td>Robin</td><td>930.000.000</td></tr>
            <tr><th>Membre</th><td>Franky</td><td>394.000.000</td></tr>
        </table>
        <table>
            <caption>EQUIPAGE DE BARBE BLANCHE</caption>
            <tr><th>Role</th><th>Nom</th><th>Prime</th></tr>
            <tr><th>Capitaine</th><td>Edward Newgate</td><td>5.046.000.000</td></tr>
            <tr><th>Commandant 1ère Division</th><td>Marco</td><td>1.374.000.000</td></tr>
            <tr><th>Commandant 2ème Division</th><td>Portgas D. Ace </td><td>550.000.000</td></tr>
            <tr><th>Commandant 3ème Division</th><td>Joz</td><td>Inconnue</td></tr>
            <tr><th>Commandant 4ème Division</th><td>Thatch</td><td>Inconnue</td></tr>
            <tr><th>Commandant 5ème Division</th><td>Vista</td><td>Inconnue</td></tr>
            <tr><th>Commandant 6ème Division</th><td>Blamenco</td><td>Inconnue</td></tr>
            <tr><th>Commandant 7ème Division</th><td>Rakuyou </td><td>Inconnue</td></tr>
            <tr><th>Commandant 8ème Division</th><td>Namur </td><td>Inconnue</td></tr>
            <tr><th>Commandant 9ème Division</th><td>Blenheim</td><td>Inconnue</td></tr>
            <tr><th>Commandant 10ème Division</th><td>Curiel</td><td>Inconnue</td></tr>
            <tr><th>Commandant 11ème Division</th><td>Kingdew</td><td>Inconnue</td></tr>
            <tr><th>Commandant 12ème Division</th><td>Haruta</td><td>Inconnue</td></tr>
            <tr><th>Commandant 13ème Division</th><td>Atmos</td><td>Inconnue</td></tr>
            <tr><th>Commandant 14ème Division</th><td>Speed Jiru</td><td>Inconnue</td></tr>
            <tr><th>Commandant 15ème Division</th><td>Fossa</td><td>Inconnue</td></tr>
            <tr><th>Commandant 16ème Division</th><td>Izou</td><td>510.000.000</td></tr>

        </table>
        </main>
    </body>

    